Bug 248141 - www/grafana7: Update to 7.1.0
Summary: www/grafana7: Update to 7.1.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Danilo G. Baio
URL: https://github.com/grafana/grafana/bl...
Keywords:
Depends on:
Blocks:
 
Reported: 2020-07-21 11:37 UTC by Robson Mantovani
Modified: 2020-08-04 00:16 UTC (History)
2 users (show)

See Also:


Attachments
Grafana 7.1.0 patch (79.34 KB, patch)
2020-07-21 11:37 UTC, Robson Mantovani
robsonmantovani: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Robson Mantovani 2020-07-21 11:37:37 UTC
Created attachment 216625 [details]
Grafana 7.1.0 patch

Update grafana7 to 7.1.0
Comment 1 Fernando Apesteguía freebsd_committer 2020-07-22 05:20:52 UTC
^Triage: Please set the maintainer-approval attachment flag (to +) on patches for ports you maintain to signify approval

Attachment -> Details -> maintainer-approval [+]

If there is a changelog or release notes URL available for this version, please add it to the URL field.

Thanks!
Comment 2 commit-hook freebsd_committer 2020-08-04 00:13:55 UTC
A commit references this bug:

Author: dbaio
Date: Tue Aug  4 00:13:14 UTC 2020
New revision: 544118
URL: https://svnweb.freebsd.org/changeset/ports/544118

Log:
  www/grafana7: Update to 7.1.0

  PR:		248141
  Submitted by:	Robson Mantovani <robsonmantovani@gmail.com> (maintainer)
  MFH:		2020Q3 (blanket: bugfix release)

Changes:
  head/www/grafana7/Makefile
  head/www/grafana7/distinfo
  head/www/grafana7/pkg-plist
Comment 3 Danilo G. Baio freebsd_committer 2020-08-04 00:14:25 UTC
Committed, thanks!
Comment 4 commit-hook freebsd_committer 2020-08-04 00:16:57 UTC
A commit references this bug:

Author: dbaio
Date: Tue Aug  4 00:16:19 UTC 2020
New revision: 544119
URL: https://svnweb.freebsd.org/changeset/ports/544119

Log:
  MFH: r544118

  www/grafana7: Update to 7.1.0

  PR:		248141
  Submitted by:	Robson Mantovani <robsonmantovani@gmail.com> (maintainer)

  Approved by:	ports-secteam (blanket, bugfix release)

Changes:
_U  branches/2020Q3/
  branches/2020Q3/www/grafana7/Makefile
  branches/2020Q3/www/grafana7/distinfo
  branches/2020Q3/www/grafana7/pkg-plist